@charset "UTF-8";
/* CSS Document */
/***********************************************************************
	Allgemein
***********************************************************************/
html, body {
	height:100%;
}
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	background-image:url(../img/hg_neu.jpg);
	background-repeat:repeat-x;
	background-color:#a8adb1;
	}
a{			text-decoration:none;}
a:link {
	text-decoration: none;
	color: #58585A;
}
a:hover {
	text-decoration: none;
	color: #58585A;
}
a:visited {	text-decoration: none;}
a:active {	text-decoration: none;}
img {		border:none;}
/***********************************************************************
	Header
***********************************************************************/
#header{
	background-color:#FFFFFF;
	width:1038px;
	height:75px;
	margin:auto;
	margin-top:16px;
	padding-left:19px;
	}
#logo{
	float: left;
	}
/***********************************************************************
	Metanavi
***********************************************************************/	
#metanavi{
	float:left;
	margin-left:535px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#a8adb0;
	}
#metanavi_de{
	float:left;
	margin-left:518px;
	margin-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#a8adb0;
	}
#metanavi a:visited{	color:#a8adb0;}
#metanavi a{	color:#a8adb0;}

#metanavi_de a:visited{	color:#a8adb0;}
#metanavi_de a{	color:#a8adb0;}
/***********************************************************************
	Country chooser
***********************************************************************/
#countryChooserContainer {
	float: right;
	width: 250px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#a8adb0;
	border: 1px solid #CCC;
	height: 17px;
	margin-top: 10px;
	margin-right: 60px;
}
#ddHeadMessageContainer {
	height:17px;
}
#dropDownList {
	padding: 0;
	width: inherit;
	margin: 0px;
}
#dropDownList li {
	margin: 0;
	padding: 0;
	list-style:none;
	float:left;
	width: 250px;
}
#dropDownList #ddHeadMessage {
	float: left;
	margin-left: 5px;
	margin-top: -1px;
}
#dropDownList div#ddMenu {
	position: absolute;
	visibility: hidden;
	width:250px;
	margin-top: 1px;
	z-index:95;
	margin-left: -1px;
	background-color: #FFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #a8adb0;
	border-right-color: #a8adb0;
	border-bottom-color: #a8adb0;
	border-left-color: #a8adb0;
}
#dropDownList a.ddListElement {
	display: block;
	padding: 5px 10px;
	/* [disabled]background: #e2e5e8; */
	color: #a8adb0;
	font: 11px arial;
}
#dropDownList div a.ddListElement:hover {
	background: #a8adb0;
	color: #FFF;
}
/***********************************************************************
	Main Navi
***********************************************************************/
#navigation{
	background-image:url(../img/btn_inaktiv.jpg);
	width:1038px;
	height:35px;
	margin:auto;
	margin-top:11px;
	float:left;
	background-repeat: no-repeat;
	}
#navi{
	height:34px;
	width:950px;
	float:left;
	}
#navi a {float:left;}
#on, .off{
	text-decoration:none; 
	font-size:10pt;
	padding:8px 13px 10px 13px;
	}
#on{
	background-image:url(../img/btn_ausgewaehlt.jpg);
	background-repeat:repeat-x;
	color:#fff;
	}
.off{color:#4c4c4c;}
#navi a:hover{
	background-image:url(../img/btn_ausgewaehlt.jpg);
	background-repeat:repeat-x;
	color:#fff;
	}
/***********************************************************************
	Brotkrumennavi + Language chooser
***********************************************************************/
#breadcrumbLanguageContainer {
	background-color: #CCC;
	height: 15px;
	width: 970px;
	padding-right: 5px;
	padding-left: 5px;
	color:#666;
	font-size: 11px;
	margin-top: -1px;
}
#breadcrumbLanguageContainer a{
	color:#666;
	text-decoration:none;
}
#breadcrumbLanguageContainer a:visited{
	color:#666;
}
#breadcrumbLanguageContainer a:hover{
	color:#333;
}

#breadcrump {
	float: left;
}
#languagePicker {
	float: right;
}
/***********************************************************************
	Content - container & co
***********************************************************************/
#container{
	padding-bottom:15px;
	margin:auto;
	width:1018px;
	margin:auto;
	min-height:100%;
	height:auto;
	}
#inhalt{
	width:980px;
	margin:auto;
	float:left;
	background-color:#fff;
	margin-bottom:15px;
	min-height:100%;
	height:auto;
	}
/***********************************************************************
	Content - bilder, elemente
***********************************************************************/
#banner{	height:335px;width:980px;}
#seitentext{
	background: rgb(255,255,255); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 50%, rgba(222,227,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(222,227,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(222,227,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(222,227,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(222,227,229,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(255,255,255,1) 50%,rgba(222,227,229,1) 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dee3e5',GradientType=0 ); /* IE6-9 */
	width:980px;
	float:left;
	padding-bottom: 50px;
	}
#verlauf_links, #verlauf_rechts{
	float:left;
	width:19px;
	height:auto;
	}
#verlauf_links {
	background-image: url(../img/verlauf_links.png);
	background-repeat: repeat-y;
	overflow: hidden;
}
#verlauf_rechts {
	
}
.schatten{
	width: 777px;
	margin-left:105px;
	margin-top:1px;

	}
.headline{
	font-size:15pt;
	color:#bd3826;
	margin-left:120px;
	margin-top:20px;
	width:400px;
	clear:both;
	}
	
	
.headline_do_pobrania{
	font-size:15pt;
	color:#bd3826;
	margin-left:110px;
	margin-top:10px;
	width:400px;
	clear:both;
	}
	
.lauftext{
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#58585a;
	margin-left:120px;
	margin-top:20px;
	
	width:466px;
	float:left;
	}
.lauftext a{
	text-decoration:underline;
	color:#58585a;
	}
.lauftext a:visited{
	color:#58585a;
	}
#social{
	margin-left:45px;
	width:240px;
	height:70px;
	float:left;
	font-size:12pt;
	color:#8798a1;
	vertical-align:middle;
	text-align:center;
	}
#social a{
	margin-left:5px;
	}
.teiler{
	width: 777px;
	float:left;
	margin-left:105px;
	margin-top:29px;
	margin-bottom:20px;
	}
	.teiler-referencje{
	width: 777px;
	float:left;
	margin-left:105px;
	margin-top:2px;
	margin-bottom:2px;
	}
#button_microsite{
	position:absolute;
	margin-left:-510px;
	}
#kasten1, #kasten2, #kasten3, #kasten4, #kasten5, #kasten6{
	width:240px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#58585a;
	float:left;
	margin-left:20px;
	margin-bottom: 20px;	
	}
#kasten1, #kasten4{margin-left:110px;}
.infotext{
	width:225px;
	float:left;
	margin-left:13px;
	margin-top:10px;
	}
.goto a{
	width:221px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#bd3826;
	margin-left:13px;
	}
.goto a:hover{
	text-decoration:underline;
	}
.goto{
	margin-top:10px;
	float:left;
	clear:both;
	margin-bottom:10px;
	}

#roter_balken{
	height:15px;
	width:980px;
	background-color:#bd3826;
	}
	
	H1{
	font-size:15pt;
	color:;
	font-weight:400;
	margin-left:0px;
	margin-top:10px;
	width:auto;
	clear:both;
	}
/***********************************************************************
	Footer
***********************************************************************/
#socket{
	background-color: #bd3826;
	background-repeat: repeat-x;
	float: left;
	clear: both;
	width: 100%;
	height: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #fff;
	line-height: 150%;
	}
#text_links{width:200px;float:left;margin-left:10px;}
#tou, #text_rechts{float:right; height:23px;}
#tou{
	padding-left: 10px;
	margin: 0 10px 0 10px;
}
#tou a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
}
#tou a:hover {
	text-decoration:underline;
}

/***********************************************************************
	Subnavi
***********************************************************************/
#subnav{
	background-image: url(../img/bg_subnav.png);
	background-repeat: no-repeat;
	height: 45px;
	margin-top: -25px;
	text-align:center;
	padding-top:15px;
	color:#909599;
	font-size:11pt;
}
#subnav a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}
#subschatten{
	width: 777px;
	margin-left:105px;
	margin-top:-15px;
	}
#subnav a:hover{
	color: #58585a;
}
#subon{
	color: #58585a;
}
.suboff{color:#909599;}
}
#suboff{color:#909599;}







.referenzobjekt{
	
	}
.bild, .text{
	margin-left:133px;
	margin-top:20px;
	}
.text{margin-top:30px;}
.roter_text{
	font-family:Arial, Helvetica, sans-serif;
	color:#bd3826;
	font-size:12pt;
	float:left;
	}
.trennlinie{float:left;margin-left:30px;}
.schwarzer_text{
	font-family:Arial, Helvetica, sans-serif;
	color:#58585a;
	font-size:10pt;
	float:left;
	margin-left:15px;
	margin-bottom:30px;}
	
	
	
	
#stoerer_timeline{
	position:absolute;
	margin-left:800px;
	margin-top:210px;
	}



#aerotop{
	margin-left:80px;
	width:470px;
	float:left;}
#beschreibung{
	float:left;
	width:320px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#58585a;
	}
#beschreibung a{
	color:#58585a;
	text-decoration:underline;
}
#beschreibung ul {
	list-style-type: disc;
	margin-left: -25px;
}
#beschreibung #leftColumn, #beschreibung #rightColumn {
	float:left;
	width: 300px;
}
#beschreibung #leftColumn {
	margin-right: 15px;
}

#beschreibung ul li {
	margin-bottom: 8px;
}
#ddArrow {
	height: 17px;
	width: 17px;
	float: right;
	background-image: url(../img/countryArrow.png);
	background-repeat: no-repeat;
}



/***********************************************************************
	News
***********************************************************************/
.newsblock{
	width:800px;
	margin:30px 0px 0px 100px;
	float:left;
	clear:both;
	}
.newsbild{
	float:left;
	width:120px;
	height:130px;
	}
.newstext{
	float:left;
	width:600px;
	margin-left:20px;
	}
.newsblock .readmore {
	color:#bd3826;
	cursor:pointer;
}
.newsblock .readless {
	color:#093;
	cursor:pointer;
	float: left;
}
.newshide_block {
	margin-top:20px;
	width: 600px;
	margin-bottom:20px;
}
.newshide_block p{
	margin-top:0px;
	width:270px;
	float:left;
	clear:both;
	}
.newshide_bild{
	width:270px;
	float:left;
	margin-left:20px;
	}
#newshide_block1, #newshide_block2, #newshide_block3, #newshide_block4, #newshide_block5, #newshide_block6 {
	display:none;
}

#newshide_block3, #newshide_block4 {
	height:260px;
}


/***********************************************************************
	Information
***********************************************************************/

.screen_video{
	float:left;
	margin-right:41px;
	margin-bottom:20px;
	}
.videolink{
	margin-top:10px;}
